<?xml version="1.0"?>
<gconf>
        <entry name="check_default" mtime="1231663199" schema="/schemas/apps/colorblind/check_default"/>
        <entry name="default_filter" mtime="1231663199" schema="/schemas/apps/colorblind/default_filter"/>
        <entry name="colorblind_filter" mtime="1231663199" schema="/schemas/apps/colorblind/colorblind_filter"/>
        <entry name="keybinding_switch" mtime="1231663199" schema="/schemas/apps/colorblind/keybinding_switch"/>
        <entry name="keybinding_on_off" mtime="1231663199" schema="/schemas/apps/colorblind/keybinding_on_off"/>
</gconf>
